Contacts
List org-wide pending dedup reviews
Returns pending ContactDedupReview pairs for the caller's organization, grouped by source contact with candidates sorted by score. SUPERADMIN may target another org via the orgId query parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
orgId?string
SUPERADMIN-only override of the target organization.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/contacts/dedup-reviews/pending"{ "success": true, "data": []}